export function cheat_resources() {
    hnd_direction = document.querySelector("#dev-resource-direction");
    hnd_restype = document.querySelector("#dev-resource-type");
    hnd_amount = document.querySelector("#dev-resource-amount");

    if (!isEmpty(hnd_amount.value)) {
        if (hnd_direction == "+") {
            gamestate[hnd_restype.value] += Number(hnd_amount.value);
        } else if (hnd_direction == "-") {
            gamestate[hnd_restype.value] -= Number(hnd_amount.value);
        }
    }
}